<?

include_once "../SYSTEM/include/functions.php";

include_once "../SYSTEM/include/mysql.php";

include_once "../SYSTEM/include/param.php";

include_once "../SYSTEM/include/ban.php";

include_once "../SYSTEM/include/sess.php";

include_once "../SYSTEM/include/ban_2.php";

include_once "../SYSTEM/include/theme.php";

$title='Форум';

$mesto='В форуме';

head();

if (isset($_GET['id_them']) && isset($_GET['id_razd']) && isset($_GET['id_forum']))

{


include "inc/theme.php";

}

elseif (isset($_GET['id_razd']) && isset($_GET['id_forum']))

{


include "inc/themes.php";

}

elseif (isset($_GET['id_forum']))

{


include "inc/razd.php";

}

else

{

header("Location: index.php?id_forum=1");

exit;

/*

echo "<div class=\"h\">Форумы</div><hr />\n";

if ($mail_in_new>0)echo "<div class=\"privat\"><img src=\"../SYSTEM/themes/$them/img/mail0.gif\" alt=\"\" /> <a href=\"../mail.php?act=in\">Приват</a> [$mail_in_new]</div><hr />\n";

include "inc/forum.php";

*/

}



if (isset($user) && $user['level']>2 && $user['slinks']==0)

echo "<a href=\"clear.php\">Очистка форума</a><br />\n";

echo "<a href=\"new.php\">Новые</a>|<a href=\"../PAGES/smiles.php\">Смайлы</a>|<a href=\"../PAGES/pravila.php\">Правила</a>|<a href=\"banlist.php\">Бан лист</a><hr />\n";

echo "<a href=\"../index.php\">&lt;&lt; На главную</a>\n";


foot();

?>

